#main .fb-post { width: 450px !important; border-right: 1px solid #ddd; }
#main .fb-post span { width: 450px !important;  }
#main iframe { width: 450px !important; }

/***** C O M M O N **************************/
#main {   line-height: 1.5em; }
#main p {
  color: #000;
  margin-bottom: 20px;
}
#main ul { margin: 0 0 0px 20px; list-style: square; }

/***** G A L E R I E *******************/
#gal .gal {
  margin: 10px 0 0;
}
#gal .galpopis {
  margin-bottom: 15px;
}
#gal img {
  border: none;
}

#gal table {
  border-collapse: collapse;
  width: 100%;
}
#gal td {
  padding-bottom: 20px;
}
#gal td.foto {
  width: 120px;
}

#gal td.foto a {
  display: block;
  width: 100px;
  height: 100px;
  overflow: hidden;
  border: 1px solid;
}

#gal a.galFoto {
  float: left;
  margin: 0 10px 10px 0;
  display: block;
  width: 100px;
  height: 100px;
  overflow: hidden;
  border: 1px solid;
}
#listgal a.nazev {
  font-weight: bold;
  font-size: 14px;
}




/***** p a g e s *****************/
#pages a {
  text-decoration: none;
  color: #666;
  background: #ccc;
  padding: 0 3px;
  font-weight: bold;
}
#pages a:hover,
#pages a.selected:hover {
  background: #800;
  color: #fff;
}
#pages a.selected {
  background: #666;
  color: #fff;
}





